Subject: Re: [ANNOUNCEMENT] Updated: rxvt-2.7.10-3 (shortcut prob)
From: [email-masked] (Henry S. Thompson)
To: Steve O <[email-masked]>
Cc: [email-masked]
Date: 06 Apr 2003 14:07:42 +0100

Steve O <[email-masked]> writes:

> > no longer works -- it launches the window and hangs without ever
> > displaying anything.  Typing a character crashes it. 
> 
> Your trace shows rxvt receiving a ^G and lots of nulls at startup
> which is odd.  I couldn't tell too much more since your trace
> looks a lot different than a trace I made.  You appear to have
> an older cygwin1.dll.  Maybe upgrading will fix this?

Thanks for looking at this at all.  I'm running the latest cygwin
(1.3.22-1), so I don't think that's the explanation . . oops, I
_thought_ I was running 1.3.22, and so did part of cygcheck, but other
parts showed 1.3.20, so I re-installed and all is now OK.  Not clear
to me how this happened, but thanks v. much for steering me in the
right direction.

ht
-- 
  Henry S. Thompson, HCRC Language Technology Group, University of Edinburgh
                      Half-time member of W3C Team
     2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND -- (44) 131 650-4440
	    Fax: (44) 131 650-4587, e-mail: [email-masked]
		     URL: http://www.ltg.ed.ac.uk/~ht/
 [mail really from me _always_ has this .sig -- mail without it is forged spam]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/